<div class="container">
<select name="selectedType"  [(ngModel)]="selectedType"
(ngModelChange)="onChange($event)"
class="minimal"
> 
<option selected value="">Сhoice Column</option>
  <option value="todo">To do</option>
  <option value="progress">In Progress</option>
  <option value="done">Done</option>
</select>
 <label for="colorWell">Color</label>
 <input type="color" value="#ff0000" class="colorWell" (change)="updateOne($event)">
</div>
